Entrar

Remover grupo de lojas

DELETE https://{organization}.myguper.com/api/register/storeGroup

Remove um grupo de lojas. Falha se ainda existirem lojas vinculadas — desvincule pelo /linkStoreGroup antes.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "id": 1
}

Respostas

{ "affectedRows": 1 }
Copied to clipboard